@media not screen, screen and (min-width: 569px) {

  #sp-image-55{
    width : 333px;
    height : 249px;
  }

  #sp-image-56{
    width : 333px;
    height : 249px;
  }

  #sp-image-57{
    width : 333px;
    height : 249px;
  }

  #sp-image-58{
    width : 332px;
    height : 246px;
  }

  #sp-image-59{
    width : 332px;
    height : 246px;
  }

  #sp-image-60{
    width : 332px;
    height : 246px;
  }

  #sp-image-61{
    width : 214px;
    height : 283px;
  }

  #sp-image-62{
    width : 460px;
    height : 341px;
  }

  #sp-image-63{
    width : 383px;
    height : 285px;
  }

  #sp-image-64{
    width : 411px;
    height : 308px;
  }

  #sp-image-65{
    width : 460px;
    height : 341px;
  }

  #sp-image-66{
    width : 396px;
    height : 297px;
  }

  #sp-image-67{
    width : 411px;
    height : 308px;
  }

  #sp-image-68{
    width : 396px;
    height : 297px;
  }

  #sp-image-69{
    width : 300px;
    height : 224px;
  }

  #sp-image-7{
    width : 144px;
    height : 147px;
  }

  #sp-image-70{
    width : 300px;
    height : 224px;
  }

  #sp-image-71{
    width : 300px;
    height : 224px;
  }

  #sp-image-73{
    width : 300px;
    height : 224px;
  }

  #sp-image-74{
    width : 303px;
    height : 226px;
  }

  #sp-image-75{
    width : 304px;
    height : 304px;
  }

  #sp-image-76{
    width : 305px;
    height : 227px;
  }

  #sp-image-77{
    width : 305px;
    height : 203px;
  }

  #sp-image-78{
    width : 374px;
    height : 494px;
  }

  #sp-image-79{
    width : 374px;
    height : 494px;
  }

  #sp-image-8{
    width : 416px;
    height : 307px;
  }

  #sp-image-80{
    width : 594px;
    height : 389px;
  }

  #sp-image-81{
    width : 594px;
    height : 392px;
  }

  #sp-image-82{
    width : 376px;
    height : 496px;
  }

  #sp-image-83{
    width : 420px;
    height : 313px;
  }

  #sp-image-84{
    width : 315px;
    height : 315px;
  }

  #sp-image-85{
    width : auto;
    height : auto;
  }

  #sp-image-86{
    width : auto;
    height : auto;
  }

  #sp-image-88{
    width : 724px;
    height : 1024px;
  }

  #sp-image-9{
    width : 297px;
    height : 219px;
  }

  #sp-image-90{
    width : 286px;
    height : 352px;
  }

  #sp-image-91{
    width : 315px;
    height : 444px;
  }

  #sp-image-92{
    width : 315px;
    height : 444px;
  }

  #sp-image-93{
    width : 315px;
    height : 444px;
  }

  #sp-image-94{
    width : 315px;
    height : 444px;
  }

  #sp-image-95{
    width : 315px;
    height : 444px;
  }

  #sp-image-96{
    width : 315px;
    height : 444px;
  }

  #sp-image-97{
    width : 315px;
    height : 444px;
  }

  #sp-image-98{
    width : 315px;
    height : 444px;
  }

  #sp-image-99{
    width : 269px;
    height : 380px;
  }

  #sp-object-1{
    width : 319px;
    height : 243px;
  }

  #sp-object-2{
    width : 318px;
    height : 254px;
  }

  #sp-object-3{
    margin-right : 9px;
    width : 319px;
    height : 256px;
  }

  #sp-photo-motion-1{
    width : 387px;
    height : 387px;
  }

  #sp-photo-motion-2{
    margin-top : 0px;
    width : 563px;
    height : 331px;
  }

  #sp-site-branding2-1 > .site-description{
    top : 5px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 279px;
    height : 46px;
  }

  #sp-site-navigation-1{
    width : auto;
  }

  #sp-table-1{
    width : 588px;
    min-height : 187px;
  }

  #sp-table-2{
    width : 418px;
    min-height : 189px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }

  #sp-block-container-1::after{
    background-color : #ffffff;
    width : 100%;
    height : 1px;
    display : block;
    content : "";
  }

  #sp-google-map-1{
    width : 400px;
    min-height : 350px;
  }

  #sp-google-map-2{
    width : 400px;
    min-height : 350px;
  }
}
